.breakfast {
    background: url(/image/bg4.png) no-repeat 0 0;
    height: 760px;
    background-size: cover;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: auto;
    &__contain {
        display: flex;
        justify-content: space-between;
        margin: auto;
        width: 1200px;
        align-items: center;
    }
    &__side {
        width: 500px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    &__center {

    }
    &__title {
        padding: 0px 0px 15px;
        font-size: 60px;
        color: #fff;
    }
    &__subTitle {
        font-size: 18px;
        color: #c8a593;
    }
    &__special {
        padding: 50px 0px 15px;
        font-size: 30px;
        color: #fff;
    }
    &__dish {
        font-size: 16px;
        color: #c2beba;
    }
    &__price {
        padding: 25px 0px 0px;
        font-size: 36px;
        color: #dfc691;
    }
    &__special {

    }
    &__paddingBottom {

    }
    &__card {
        background-image: url(/image/card.png);
        width: 445px;
        height: 600px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    &__container {
        width: 420px;
        height: 580px;
        border:1px dashed #9e9c93;
    }
    &__wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    &__text {
        padding: 55px 0px 15px;
        font-size: 14px;
        color: #56534c;
    }
    &__bigText {
        padding: 80px 0px 45px;
        font-size: 44px;
        color: #56534c;
        text-align: center;
    }
    &__paraGrey {
        padding-bottom: 50px;
        font-size: 14px;
        color: #56534c;
        text-align: center;
    }
    &__textAlignCenter {
        text-align: center;
        padding-bottom: 85px;
    }
    &__button {
        padding: 20px 75px;
        width: 200px;
        color: #a47d5e;
        font-size: 18px;
        font-weight: bold;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        position: relative;
        border:1px solid #9e9c93;
    }
}